@media screen and (max-width:1070px) {
#gray_section h2 {
	font-size:26px;
	padding-bottom:20px;
	margin-top:-5px;
}
#gray_section p {
	font-size:18px;
	line-height:26px;
	padding-bottom:16px;
}
.gray_column_two p a {
	font-size:18px;
}
.flexslider .slides img {height:auto}
#project_slider.flexslider .slides img {height:auto}
}
@media screen and (max-width:1024px) {
.loading .flex-viewport {height:510px;}
.loading .flexslider {height:510px;}
.loading #project_slider .flex-viewport {height:394px;}
.loading #project_slider.flexslider {height:394px;}
}
@media screen and (max-width:985px) {
footer h4 {
	font-size:16px;
	padding-bottom:20px;
}
footer p,
footer ul li  {
	font-size:16px;
	line-height:24px;
}
}
@media screen and (max-width:950px) {
#menu li {
	font-size:18px;
}
#menu li ul {
	width:626px;
}
#menu li ul li {
	font-size:16px;
	margin-left:30px;
}
.about_us_right p,
.about_us_left h2 {
	font-size:25px;
	line-height:36px;
}
.entry-content blockquote { padding-right:0}
#contact h1 {
	font-size:40px;
}
#contact h2 {
	font-size:25px;
	padding-bottom:20px;
}
#contact p {
	font-size:18px;
	line-height:26px;
	padding-bottom:20px;
}
}
@media screen and (max-width:900px) {
.thumbnail_photo strong {
	font-size:16px;
}
.thumbnail_info span {
	font-size:12px;
}
}
@media screen and (max-width:876px) {
.footer_column {
	width:33.33%;
}
.footer_column:nth-child(2) {
	width:33.33%;
}
.footer_column:nth-child(5) {
	width:33.33%;
}
}
@media screen and (max-width:830px) {
#menu li {
	font-size:16px;
	margin-left:20px;
}
#menu li ul {
	width:548px;
}
#menu li ul li {
	font-size:15px;
	margin-left:20px;
}
.about_us_right p,
.about_us_left h2 {
	font-size:20px;
	line-height:28px;
}
#contact h1 {
	font-size:35px;
}
#contact h2 {
	font-size:20px;
}
#contact p {
	font-size:15px;
	line-height:22px;
}
#carousel ul li {
	width:50%;
	padding-bottom:5px;
}
#carousel_container{ padding-bottom:0}
.thumbnail_photo strong {
	font-size:18px;
}
.thumbnail_info span {
	font-size:14px;
}
}
@media screen and (max-width:768px) {
.mobile_menu_overlay { display:block}
header {
	height:70px;
	padding:22px 0 0 0;
}
#menu_divider { display:none}
#header_rgt {
	display:none;
}
#showRight { 
	display: block;
	z-index:99999 !important;
}
#header_section {
	position:inherit;
	left:inherit;
	top:inherit;
}
.slider_info h1 {
	font-size:40px;
}
.loading .flex-viewport {height:384px;}
.loading .flexslider {height:384px;}
.loading #project_slider .flex-viewport {height:296px;}
.loading #project_slider.flexslider {height:296px;}
#gray_section h2 {
	font-size:22px;
}
#gray_section p {
	font-size:16px;
	line-height:22px;
}
.gray_column_two p a {
	font-size:16px;
}
#gray_section {
	padding:40px 0;
}
#home_about_us {
	padding:40px 0 10px 0;
}
.about_us_right,
.about_us_left {
	float:none;
	width:100%;
}
.history_row {
	padding:20px 0 25px 0;
}
.history_row_left {
	float:none;
	width:100%;
}
.history_row_right {
	float:none;
	width:100%;
}
footer {
	padding:40px 0 20px 0;
}
#content { padding:40px 0 20px 0}
#content_left {
	float:none;
	width:100%;
}
#content_right {
	float:none;
	width:100%;
}
#contact {
	padding:50px 0 30px 0;
}
#project_area {
	padding:30px 0 25px 0;
}
#google_map iframe {
	height:400px;
}
}
@media screen and (max-width:735px) {
#client_logo_area h2 br {
	display:none
}
#client_logo_box {
	padding:0;
	padding:40px 0 0 0;
}
.right_content h4 {
	font-size:22px;
}
.directors_info h4 {
	font-size:22px;
}
.directors_info strong,
.directors_info small,
.directors_info span {
	font-size:18px;
}
.project_right_column,
.project_left_column {
	width:100%;
	float:none;
}
}
@media screen and (max-width:690px) {
.right_content,
.left_area {
	width:100%;
	float:none;
}
.left_area { padding-bottom:30px}
.about-directors-page #content {
	padding:40px 0 10px 0;
}
#contact_us_left {
	width:100%;
	float:none;
}
#contact_us_right {
	width:100%;
	float:none;
}
#contact h2 {
	font-size:26px;
}
#contact p {
	font-size:18px;
}

}
@media screen and (max-width:640px) {
.slider_info h1 {
	font-size:35px;
}
.flex-control-nav {
  bottom:15px;
}
.slider_info_area {
	bottom:40px;
}
.loading .flex-viewport {height:320px;}
.loading .flexslider {height:320px;}
.loading #project_slider .flex-viewport {height:247px;}
.loading #project_slider.flexslider {height:247px;}
.carousel_prev_next { display:none}
.entry-content p,
.entry-content ul li,
.entry-content ol li,
.entry-content blockquote,
.entry-content table, 
.entry-content table th, 
.entry-content table td {
	font-size:18px;
	line-height: 26px;
}
.entry-content blockquote p { font-size:20px; line-height:26px}
#client_logo_box ul li {
	padding:0 10px 40px 10px;
}
#client_logo_area h2 {
	font-size:28px;
}
#client_logo_area { padding:40px 0 20px 0}
#product_gallery {
	padding-bottom:20px;
}
.project_col_area {
	padding:30px 0 0 0;
}
#project_twto_column { padding:30px 0 15px 0}
#google_map iframe {
	height:300px;
}
#banner { min-height:60px; }
}
@media screen and (max-width:625px) {
.footer_column:nth-child(2),
.footer_column {
	width:50%;
	min-height:150px;
}
.footer_column:nth-child(3) { width:40%}
.footer_column:nth-child(4) { width:30%}
.footer_column:nth-child(5) { width:30%}
#footer_bottom p,
#footer_bottom span {
	float:none;
	text-align:center;
	padding-bottom:10px;
}
#footer_bottom { padding:25px 10px 15px 10px}
}
@media screen and (max-width:580px) {
.gray_column_one {
	width:100%;
	float:none;
	padding-right:0;
	padding-bottom:0;
}
.gray_column_two {
	width:100%;
	float:none;
	padding-bottom:30px;
}
.gray_column_photo {
	width:100%;
	float:none;
	padding-bottom:0;
}
#client_logo_box ul li {
	padding:0 10px 30px 10px;
}
#client_logo_area h2 {
	font-size:22px;
	line-height:none;
}
.banner_info { padding:15px 0;}
.banner_info h2 {
	font-size:35px;
}
}
@media screen and (max-width:500px) {

.slider_info_area {
	bottom:40px;
}
.slider_info h1 {
	font-size:30px;
}
.loading .flex-viewport {height:270px;}
.loading .flexslider {height:270px;}
.loading #project_slider .flex-viewport {height:270px;}
.loading #project_slider.flexslider {height:270px;}
.gallery_item {
	width:100%;
	clear:both;
	float:none;
	padding-bottom:25px;
}
.gallery_item:nth-child(even) { float:none}
}
@media screen and (max-width:480px) {
.footer_column:nth-child(3) { width:50%}
.footer_column:nth-child(4) { width:50%}
.footer_column:nth-child(5) { width:50%}
.entry-content h2 { font-size:26px}
#content_right h4 { font-size:22px}
#client_logo_box ul li { width:50%; min-height:150px}
.flex-direction-nav a { bottom:20px}
.flex-direction-nav .flex-prev {
  left:20px;
}
.flex-direction-nav .flex-next {
  right:20px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  right:20px;
}
.project_col_row h5 {
	font-size:15px;
}
.project_col_row span {
	font-size:15px;
}
#carousel ul li {
	width:100%;
	float:none;
	padding:0 0 5px 5px;
}
}
@media screen and (max-width:420px) {
.contact_column {
	width:100%;
	clear:both;
	padding-bottom:20px;
}
.contact_column:nth-child(2){ width:100%; padding:0}
}
@media screen and (max-width:375px) {
.footer_column,
.footer_column:nth-child(2),
.footer_column:nth-child(3),
.footer_column:nth-child(4),
.footer_column:nth-child(5) {
	width:100%;
	clear:both;
	min-height:inherit;
}
.directors_info h4 {
	font-size:18px;
}
.directors_info strong,
.directors_info small,
.directors_info span {
	font-size:16px;
}

}
@media screen and (max-width:360px) {
.slider_info h1 {
	font-size:25px;
}
.about_us_right p,
.about_us_left h2 {
	font-size:18px;
	line-height:24px;
}
#client_logo_box ul li { min-height:120px}
#contact h1 {
	font-size:32px;
}
}


/* 12-05-2019 */

@media screen and (max-width:1100px) {
	.project-ofc-right {
		padding: 30px 0 0 25px;
	}
	.mt-banner-container {
		padding: 180px 10px 100px 10px;
	}
}
@media screen and (max-width:940px) {
	.building-structure-container {
		padding: 70px 10px 50px 10px;
	}
	.building-structure-left { width: 55%; }
	.building-structure-left p {
		font-size: 20px;
		line-height: 34px;
		padding-bottom: 15px;
	}
	.project-structure-right p { padding-bottom: 15px; }
	
	.project-structure-container {
		padding: 70px 10px 50px 10px;
	}
	.project-structure-left { width: 55%; }
	.project-structure-left p {
		font-size: 20px;
		line-height: 34px;
		padding-bottom: 15px;
	}
	.project-structure-right p { padding-bottom: 15px; }
	.selling-container {
		padding: 50px 10px;
	}
	.selling-content-left {
		padding: 35px 40px 0 0;
	}
	.project-ofc-right h2 {
		font-size: 20px;
		line-height: 24px;
		padding-bottom: 18px;
	}
	.project-ofc-right h3 {
		font-size: 20px;
		padding-bottom: 10px;
	}
	.project-ofc-right p {
		line-height: 26px;
		padding-bottom: 20px;
	}
	.project-Office-container {
		padding: 50px 10px;
	}

}
@media screen and (max-width:767px) {
	.building-structure-container {
		padding: 40px 10px 30px 10px;
	}
	.building-structure-left { 
		width: 100%;
		float: none;
		padding-bottom: 15px;
	}
	.building-structure-left p {
		font-size: 20px;
		line-height: 30px;
		padding-bottom: 10px;
	}
	.building-structure-right {
		width: 100%;
		float: none;
	}
	.project-structure-container {
		padding: 40px 10px 30px 10px;
	}
	.project-structure-left { 
		width: 100%;
		float: none;
		padding-bottom: 15px;
	}
	.project-structure-right {
		width: 100%;
		float: none;
	}
	.selling-content-left {
		width: 100%;
		float: none;
		padding: 0 0 40px 0;
	}
	.selling-content-right {
		width: 100%;
		float: none;
	}
	.selling-content-left h2 {
		font-size: 20px;
		padding-bottom: 20px;
	}
	.selling-content-left h3 {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.selling-content-left p {
		padding-bottom: 24px;
	}
	.featured-project-container h2 {
		font-size: 20px;
		padding-bottom: 16px;
	}
	.featured-project-container {
		padding: 40px 10px 50px 10px;
	}
	.project-ofc-img {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.project-ofc-right {
		width: 100%;
		float: none;
		padding: 0;
	}
	.mt-banner-container {
		padding: 80px 10px 80px 10px;
	}
}
@media screen and (max-width:640px) {
	
	.building-structure-left p {
		font-size: 20px;
		line-height: 30px;
		padding-bottom: 10px;
	}

	.featured-col-left {
		width: 100%;
		float: none;
		padding: 0;
		margin-bottom: 30px;
	}
	.featured-col-right {
		width: 100%;
		float: none;
		padding: 0px;
	}
	.featured-col-left img,
	.featured-col-right img {
		width: 100%;
	}
	.featured-project-container {
    padding: 40px 10px 20px 10px;
	}
	.mt-banner-container h1 {
		font-size: 28px;
	}
	.mt-banner-container p {
		font-size: 20px;
	}
	.slider_title_bottom {
    position: absolute;
    left: 0;
    top: 15% !important;
    width: 100%;
	}
}



@media screen and (max-width: 940px) {
	.vimeo-video video,
	.vimeo-video iframe,
	.vimeo-video {
		height: 400px;
	}
}
@media screen and (max-width: 640px) {
	.vimeo-video video,
	.vimeo-video iframe,
	.vimeo-video {
		height: 300px;
	}
}